/*页面通用主样式*/
body,td,th,input,select,textarea { font-family: Arial,"宋体"; font-size:12px; color:#333;}
body {margin:0px auto; padding:0px; background:url(../images/body_bg.jpg);}
form,img,iframe,h3,div,span,a,td{margin:0px auto; padding:0px;}
img{ border:0px none;}
ul{margin:0;padding:0;list-style:none;}
input,select,textarea {margin:0px;}

/*链接主样式*/
a{font-size:12px;}
a img{ border:0px none;}
a:link,a:visited {color:#333; text-decoration:none;}
a:hover,a:active {color:#ff0000; text-decoration:underline;}

/*页面整体内容DIV样式*/
.div_top{ margin:0px auto; padding:0px; width:1418px;}
.logo{ float:left;}
.menu_bg{ background: url(../images/menu_bg.jpg) repeat-x; height: 87px; width:960px; text-align:center; margin:0px auto; float:right;}
.menu_bgul{ display: inline; float:left;}
.menu_bgli{ display: inline; float:left; width:120px; height:87px;}
a.menu:link,a.menu:visited { color:#fff; float: left; display:block; width: 120px; height:87px; font: 14px/87px "微软雅黑",Arial,Sans-Serif; background:url(../images/menu_link.jpg) no-repeat;}
a.menu:hover,a.menu:active { color:#fff; float: left; display:block; width: 120px; height:87px; font: 14px/87px "微软雅黑",Arial,Sans-Serif; background:url(../images/menu_hover.jpg) no-repeat;}

.xiala{
position:relative;
visibility: hidden;
width:120px;}

.xiala li{width:120px;height:30px; float:left; text-align:center;}
.xiala li a
{
    text-decoration:none;
    display:inline-block;
    color: #fff;
    width: 120px;
    height: 30px;
    line-height:30px;
    background:url(../images/menu_link.jpg) no-repeat;
}
.xiala li a:hover{background:url(../images/menu_hover.jpg) no-repeat;}

.main_bg{ width:1418px; margin:0px auto; padding:0px;}
.class_list{ line-height:28px; height:28px; background:url(../images/class_list.jpg) left center no-repeat;float:left; width:158px;  padding-left:10px;}
.class_list a:link,.class_list a:visited{ color:#FFF; width:130px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;float:left;}
.class_list a:hover,.class_list a:active{ color:#ff0000; text-decoration: underline;width:130px;}
.ny_banner{ width:1418px; height:280px; margin:0px auto; overflow:hidden; float:left;}
.ny_title{ background: url(../images/ny_title.jpg) left center no-repeat; padding-left:40px; height:38px; padding-bottom:12px; line-height:38px; color:#fff;}

/*版权内容DIV样式*/
.footer{ background:#383838; width:1418px; padding:20px 0px; color:#FFF;font-size:14px; text-align:center;}
.footer a:link,.footer a:visited{ color:#FFF; line-height:30px;font-size:14px;}
.footer a:hover,.footer a:active{ color:#FFF; line-height:30px; font-size:14px; text-decoration: underline;}

.list li { height: 30px; line-height: 30px; padding-left: 2px; border-bottom: dashed 1px #ccc; background: url(../images/arrow.gif) no-repeat 10px; overflow: hidden; position: relative; }
.list li a { text-decoration: none; font-size: 14px; }
.list li .date { position: absolute; top: 1px; right: 10px; color: #999; font-size:14px; }

.newstitle1 h2{ color:Black; font-size:16px;text-align:center;font-family:"微软雅黑","宋体";font-weight:400;}
.newsinfo{height:25px;padding:0 20px;border-bottom:dashed 1px #ddd;margin:0 0 20px 0;}
.newscontent{line-height:2em;text-indent:28px;text-align:justify;padding:0 20px;}
.prosontent{line-height:2em;text-indent:28px;text-align:justify;padding:0 20px;}
.a-c{text-align:center;}

.scott{padding:3px;margin:3px;text-align:center;}
.scott a{border:#ddd 1px solid;padding:2px 5px;color:#88af3f;margin:0 2px 0 0;text-decoration:none;}
.scott a:hover{border:#85bd1e 1px solid;color:#638425;background-color:#f1ffd6;}
.scott a:active{border:#85bd1e 1px solid;color:#638425;background-color:#f1ffd6;}
.scott span.current{border:#b2e05d 1px solid;padding:2px 5px;font-weight:bold;color:#fff;margin:0 2px 0 0;background-color:#b2e05d;}
.scott span.disabled{border:#f3f3f3 1px solid;padding:2px 5px;color:#ccc;margin:0 2px 0 0;}

.proslist{ padding-left:40px; }
.proslist li{float:left;overflow:hidden;padding:1px 20px 15px 2px;text-align:center; width:214px; height:197px;}
.proslist li img{padding:5px;border:solid 1px #ddd; width:200px; height:160px;}
.proslist li span{height:24px;line-height:24px;display:block;}
.proslist li span a{ font-size:14px; text-decoration:none;}

.dropdown{ display:none;}
.Nav_aa li{ padding-left:10px; height:18px; }
.Nav_aa li a{ color: #FFF;float: left; text-align:center; width:120px; overflow: hidden;text-overflow: ellipsis;white-space: nowrap;padding-bottom:4px;}

.tou {  width:1000px;height:36px;float:left;background:url(../images/content_top.jpg) no-repeat top left; margin:auto;}
.zhong { width:1000px;min-height:400px;float:left;background:url(../images/content_cnt.jpg) repeat-y top left; margin:auto;}
.auto { width:960px;margin:0 auto;}
.cpContent_lmdh { width:960px;height:36px;float:left;}
.cpContent_lmdh ul { width:960px;height:36px;float:left;}
.cpContent_lmdh ul li { width:160px;height:36px;float:left;font:14px 'Microsoft YaHei';}
.cpContent_lmdh ul li a { width:160px;height:36px;float:left;background:#e3e3e3;text-align:center;color:#3b3b3b;line-height:36px;}
.cpContent_lmdh ul li a:hover { background:#377eb1;text-align:center;color:#fff;}
.cpContent_text1 { width:960px;float:left;}
.cpContent_text2 { padding:10px 0 20px 0;color:#4a4a4a;line-height:30px;}
.wei { width:1000px;height:40px;float:left;background:url(../images/content_foot.jpg) no-repeat top left; margin:auto;}